/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.w-toplink.active {
	bottom:80px;
}
.tc-wc-header-cart { display:none; }
.w-cart { display:none; }

.zoom.agt-thumb.with-lightbox{
	margin-bottom:20px; margin-top:5px; border-width:1px; border-style:solid; border-color:#ffffff;
}
.zoom.last.agt-thumb.with-lightbox{
	margin-bottom:20px; margin-top:5px; margin-right:0px;
}
.product_title{
	margin-bottom:1.2rem;	
}

.w-tabs.accordion .w-tabs-section-content-h{
	padding:0px;	
}

.agt_postcode_icons{
	position:absolute; bottom:20px; right:20px;
}

/**********************************************************************/


.agt_kv_box{
	border-radius:6px;
	background-color:#ffffff;
	padding:25px;
	width:100%;
	box-sizing:border-box;
}
.agt_kv_circle{
	border-radius:50%;
	font-family: arial;
	font-size:38px;
	line-height:76px;
	color:#ffffff;
	background-color:#abb83c;
	height:76px;
	width:76px;
	text-align:center;
	margin-bottom:8px;
}
.agt_kv_circle_small{
	border-radius:50%;
	font-family: arial;
	font-weight:bold;
	font-size:17px;
	line-height:37px;
	color:#ffffff;
	background-color:#abb83c;
	height:37px;
	width:37px;
	text-align:center;
	margin-bottom:8px;
	margin-right:15px;
	float:left;
}
.agt_kv_heading{
	color:#abb83c;
	font-size:16px;
	font-family: arial;/* "Fira Sans", */
	font-weight:bold;
	line-height:25px;
	margin-bottom:8px;
}
.agt_kv_subheading{
	color:#aaaaaa;	
	font-size:14px;
	font-family: arial;
	font-weight:normal;
	line-height:25px;
	margin-bottom:8px;
}
.agt_kv_staron{
	display:block; background-image:url('/assets/images/misc/star22on.png'); height:22px; width:23px; float:left; margin-right:5px; margin-bottom:20px;	
}
.agt_kv_starhalf{
	display:block; background-image:url('/assets/images/misc/star22half.png'); height:22px; width:23px; float:left; margin-right:5px; margin-bottom:20px;	
}
.agt_kv_staroff{
	display:block; background-image:url('/assets/images/misc/star22off.png'); height:22px; width:23px; float:left; margin-right:5px; margin-bottom:20px;
}
.agt_kv_staron_small{
	display:block; background-image:url('/assets/images/misc/star14on.png'); height:14px; width:15px; float:left; margin-right:5px; margin-bottom:0px;	
}
.agt_kv_starhalf_small{
	display:block; background-image:url('/assets/images/misc/star14half.png'); height:14px; width:15px; float:left; margin-right:5px; margin-bottom:0px;	
}
.agt_kv_staroff_small{
	display:block; background-image:url('/assets/images/misc/star14off.png'); height:14px; width:15px; float:left; margin-right:5px; margin-bottom:0px;
}
.agt_kv_kvbutton{
	clear:both;	
	width:100%;
	margin:0px;
	background-color:#c0ccca;
	color:#ffffff;
	padding:15px;
	text-align:center;
	border-radius:6px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	box-sizing:border-box;
	cursor:pointer;
}

.agt_kv_kvbutton_small{
	margin:0px;
	background-color:#c0ccca;
	color:#ffffff;
	padding-left:7px;
	padding-right:7px;	
	padding-top:5px;
	padding-bottom:5px;		
	text-align:center;
	border-radius:6px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	box-sizing:border-box;
	cursor:pointer;
}

.w-socials.align_left .w-socials-item {
    margin: 2px 4px 2px 0;
    margin-top: 2px;
    margin-right: 11px;
    margin-bottom: 2px;
    margin-left: 0px;
}

/**********************************************************************/







@media screen and (max-width: 768px) {
	.w-toplink.active {
		right:18px;
		bottom:70px;	
	}
	.agt_desktop{
		display:none;
	}
	.agt_float_r_desktop{
		float:none;
	}
}
@media screen and (min-width: 769px) {
	.agt_float_r_desktop{
		float:right;
	}	
	.agt_mobile{
		display:none;
	}
	/* SCROLL BARS: START */
	.agt_frame{
		overflow:scroll; overflow-x:hidden; height:545px; padding-right:50px;		
	}
	.agt_frame::-webkit-scrollbar {
		-webkit-appearance: none;
	}
	.agt_frame::-webkit-scrollbar:vertical {
		width: 11px;
	}
	.agt_frame::-webkit-scrollbar:horizontal {
		height: 11px;
	}
	.agt_frame::-webkit-scrollbar-thumb {
		border-radius: 8px;
		border: 2px solid white; /* should match background, can't be transparent */
		background-color: #c0ccca;
	}
	.agt_frame::-webkit-scrollbar-track { 
		background-color: #fff; 
		border-radius: 8px; 
	} 
	/* SCROLL BARS: END */
}


@media screen and (max-width: 567px) {
	.agt_postcode_wide{
		display:none;	
	}		
}
@media screen and (min-width: 568px) {
	.agt_postcode_narrow{
		display:none;
	}
}


/*******************************************************************************************************************/

/*@media (min-width:1234px){
	.thumbnails.columns-4{
		width:823px;
	}
}*/

/*
@media (max-width:768px){
	.thumbnails.columns-7{
		min-width:300px;
	}
}
*/

/*
border-style:solid; border-width:1px; border-color:rgb(171, 184, 60);

margin-right:37px; 
width:82px !important;
*/